---
title: Git (GitHub, GitLab)
description: Git Distributor
---

import Distributor from '@site/src/components/Distributors';

Downloads Git repositories.  This distributor gets the repository as specified by the purl.

<Distributor distributorName="Git">
{
`  process_timeout: 60
`
}
</Distributor>


:::note
To find more about the specific target type configurations, see the Droppr [Configuration Page](../droppr-usage/droppr-configuration.md)
:::